### File

`packages/eui/packages/components-next/src/lib/components/eui-block-document/eui-block-document.component.ts`

### Extends

`BaseDirective`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `eui-block-document`
styleUrls | `./styles/_index.scss`
templateUrl | `./eui-block-document.component.html`

### Index

###### Properties
_isBlocked
###### Inputs
isBlocked
###### HostBindings
class
###### Accessors
isBlocked

### Constructor

`constructor()`

### Inputs

isBlocked

### HostBindings

class

### Properties

_isBlocked
Default value : `false`

### Accessors

isBlocked
set `isBlocked(value)`
Parameters :
Name | Optional
value | No
Returns : `void`

# result-matching ""

# No results matching ""